Bug 195937 - Asus W3H00V has a black screen coming out of Suspend
Asus W3H00V has a black screen coming out of Suspend
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 15:29 EDT by Zack Cerza
Modified: 2013-03-05 22:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2006-06-19 15:29:05 EDT
Description of problem:
On a fresh install of FC5, I tried Suspending this Asus W3H00V. It went down
properly, but when it came up the screen was black - not just not backlit.

It's not the screensaver. ;)

Version-Release number of selected component (if applicable):
gnome-power-manager-2.13.93-4

How reproducible:
Always

Additional info:
It's got an ATI Radeon Mobility X600. Fun!
Comment 1 Richard Hughes 2007-05-14 04:23:15 EDT
With rawhide, Can you try some of the steps here please:
http://www.freedesktop.org/wiki/Software/HalSleepQuirks

Thanks.
Comment 2 Richard Hughes 2007-05-24 07:43:01 EDT
Also http://people.freedesktop.org/~hughsient/quirk/ is a new site I've created.
Thanks!
Comment 3 Zack Cerza 2007-05-24 07:51:39 EDT
I have an oldish rawhide install on that laptop; it currently only boots with
acpi=off. I'll reinstall it soon.
Comment 4 Nigel Cunningham 2007-12-10 16:59:33 EST
Any progress here?

Regards,

Nigel
Comment 5 Bug Zapper 2008-04-03 13:29:40 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 20:33:40 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.